* {
    padding: 0;
    margin: 0;
}
html, body {
	height: 100%;	
}
body {
	background: url('bggradient.jpg')top center repeat-x fixed;
}
#h1 {
	font-family: 'Pacifico', cursive;
	color: #fff;
	font-size: 25pt;
	border: 2px #fff dashed;
	padding: 20px;
	margin: auto;

	margin-top: 60px;
	margin-bottom: 30px;
	text-align:center;
}
#sec2 {

	text-align: center;
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 1.5em;
	line-height: 2em;
	text-align: center;
}
#bgmain {
	min-height: 100%;
	margin: 0 auto;
	background: url('bg.jpg') top center repeat-x fixed;
	background-size: cover;
}
* html #bgmain {
	height: 100%;	
}
#parallaxouter{margin: 0px auto; position: absolute; width: 99%;border: 0px solid green;}
#parallax{margin: 0px auto;position: relative;width: 1px; border: 0px solid red;}
#sterne1 {position:absolute;width: 2000px;height: 351px;background-image: url(sterne1.png);}
#sterne2 {position:absolute;width: 2000px;height: 351px;background-image: url(sterne2.png);}
#sterne3 {position:absolute;width: 2000px;height: 351px;background-image: url(sterne3.png);}
#mond {position:absolute;margin-top: 0px; width: 101px;height: 194px;background-image: url(mond.png);}
#cloud2 {position:absolute;width: 336px;height: 248px;background-image: url(cloud2.png);}
#cloud3 {position:absolute;width: 356px;height: 316px;background-image: url(cloud3.png);}
#cloud4 {position:absolute;width: 169px;height: 208px;background-image: url(cloud4.png);}
#cloud5 {position:absolute;width: 163px;height: 155px;background-image: url(cloud5.png);}
#cloud6 {position:absolute;width: 225px;height: 304px;background-image: url(cloud6.png);}



#down {
	opacity: 0.5;
    position: relative;
    margin: auto;
	left:50%;
	  bottom:10px;
	  margin-left:-25px;
    width: 50px;
    height: 50px;
	background: url(down.png);
		margin-top: 40px;
	 /*-webkit-animation: bounce 4s infinite ease-in-out;*/
}
@-webkit-keyframes down {
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-10px); }
	80% { -webkit-transform: translateY(-5px); }
}
#down a{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
#up {
	opacity: 0.8;
	position: relative;
    margin: auto;
	left:50%;
	  top:30px;
	  margin-left:-25px;
    width: 50px;
    height: 50px;
	background: url(up.png);
	 /*webkit-animation: bounce 4s infinite ease-in-out;*/
}
@-webkit-keyframes up {
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-10px); }
	80% { -webkit-transform: translateY(-5px); }
}
#up a{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

#section {border: 10px solid red;}
#sec1 {
	height: 610px;
	}
	
#funken {
  background: url('funken.png');
  width: 278px;
  height: 109px;
  margin: auto;
  opacity: 0;
  }
#girlandeunten {
  background: url('girlandeunten.png');
  width: 199px;
  height: 38px;
  margin: auto;
  margin-top: 8px;
  opacity: 0;
  }
#girlandelinks {
  background: url('girlandelinks.png');
  width: 70px;
  height: 64px;
  margin: auto;
  opacity: 0;
  margin-top: -20px;
  margin-left: 80px;
  }
 
#girlanderechts {
  background: url('girlanderechts.png');
  width: 70px;
  height: 64px;
  margin: auto;
  opacity: 0;
  margin-top: -65px;
  margin-right: 80px;
  }
#wirheiratenouter{
	margin: auto;
	width: 500px;
	}
	
#wirheiraten {
  background: url('wirheiratenschrift.png');
  width: 215px;
  height: 38px;
  margin: auto;
  margin-top: -45px;
  opacity: 0;
  }

#alexulla {
	background: url('alexulla.png');
	width: 124px;
	height: 29px;
	margin: auto;
	margin-top: -29px;
	margin-bottom: 30px;
	opacity: 0;	
}
#ballonschnur {
	background: url('ballonschnur.png');
	width: 52px;
	height: 66px;
	margin: auto;
	margin-top: -22px;
	margin-right: 128px;
	opacity: 0;	
}
#ballon {
	background: url('ballon.png');
	width: 176px;
	height: 260px;
	margin: auto;
	margin-top: -90px;
	margin-right: 30px;
	opacity: 0;	
}
#ballon2{
	background: url('ballon.png');
	width: 176px;
	height: 260px;
	margin: auto;
	margin-top: -90px;
	margin-right: 30px;
	opacity: 0;	
	animation: bounce 10s infinite;
    /*-webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;*/
	-webkit-animation-duration: 15s; 
    animation-duration: 15s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: linear; 
    animation-timing-function: linear; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: 5s; /* Chrome, Safari, Opera */
    animation-delay: 5s;
}
@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);} 
    60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-30px);} 
    60% {transform: translateY(-15px);} 
} 

.bounce { 
    -webkit-animation-name: bounce; 
    animation-name: bounce; 
}
#pfeilobenouter {
	width: 500px;
	height: 355px;
	margin: auto;
	border: 0px solid #f0f;
}
#pfeiloben {
	background: url('pfeiloben.png');
	width: 381px;
	height: 36px;
	margin-left: 50px;
	opacity: 0;		
}
#savethedateouter {
	border: 0px solid #ff0;
	width: 500px;
	margin: auto;
	margin-top: -280px;
}
#savethedate {
	background: url('savethedate.png');
	width: 203px;
	height: 78px;
	margin: -100px 0 100px 55px;
	opacity: 0;	
}
#dateouter {
	border: 0px solid #ff0000;
	width: 500px;
	margin: auto;
}
#date {
	background: url('date.png');
	width: 159px;
	height: 48px;
	margin: -90px 0 100px 80px;
	opacity: 0;	
}
#eisenstadtouter {
	border: 0px solid #ffdsd0;
	width: 500px;
	margin: auto;
}
#eisenstadt {
	background: url('eisenstadt.png');
	width: 124px;
	height: 18px;
	margin: -80px 0 0 160px;
	opacity: 0;	
}
#pfeilunten {
	background: url('pfeilunten.png');
	width: 381px;
	height: 110px;
	margin: auto;
	margin-top: 20px;
	opacity: 0;	
}
#audiofile {
	margin: 0 auto;
	width: 500px;
	margin-top: 5px;
}
#kontakt {
/*background: #ff0;*/
width: 41px;
height: 40px;
position: relative;
margin: auto;
top: 67px;
left: 115px;
}
#kontakt a{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

@media (max-height: 600px){
   #pfeilunten {display: none;}
   #pfeiloben {display: none;}
}
input.button {
	display: inline-block;
	margin: 20px 0 10px 0;
	height:80px;
	border-radius:8px;
	width: 80%;
}
.button:hover {
	transform: scale(1.05);
}
.button {
	background-color: Transparent;
	border: 2px solid #fff;
    transform: translateZ(0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}

input.email, input.text {
	display: inline-block;
	padding: 8px 0 8px 3px;
	margin: 8px 4% 10px 0;
	text-indent: 5px;
	border:none;
	color:#fff;
	border-radius: 5px;
	width: 100%;
	-webkit-box-shadow:inset 0 0 20px #000;
       -moz-box-shadow:inset 0 0 20px #000;
            box-shadow:inset 0 0 20px #000;

    background: transparent;
}